HomeSort by: relevance | last modified time | path
    Searched refs:autoconf (Results 1 - 25 of 999) sorted by relevancy

1 2 3 4 5 6 7 8 91011>>

  /src/sys/arch/amd64/include/
autoconf.h 1 /* $NetBSD: autoconf.h,v 1.3 2011/10/18 23:25:20 dyoung Exp $ */
3 #include <x86/autoconf.h>
  /src/sys/arch/i386/include/
autoconf.h 1 /* $NetBSD: autoconf.h,v 1.3 2011/10/18 23:25:20 dyoung Exp $ */
3 #include <x86/autoconf.h>
  /src/external/gpl3/autoconf/dist/man/
autoconf.x 2 autoconf \- Generate configuration scripts
common.x 2 .BR autoconf (1),
  /src/external/apache2/llvm/autoconf/autoconf/m4/
config_makefile.m4 7 [${llvm_src}/autoconf/mkinstalldirs `dirname $1`
8 ${SHELL} ${llvm_src}/autoconf/install-sh -m 0644 -c ${srcdir}/$1 $1])
  /src/external/apache2/llvm/autoconf/
run-autoconf 3 autoconf/AutoRegen.sh
4 rm -rf autom4te.cache autoconf/autom4te.cache include/llvm/Config/config.h.in~
  /src/share/man/man4/man4.emips/
Makefile 4 MAN= ace.4 autoconf.4 dz.4 ebus.4 eclock.4 enic.4 intro.4
  /src/share/man/man4/man4.pmax/
Makefile 4 MAN= asc.4 autoconf.4 ibus.4 intro.4 pm.4 sii.4 xcfb.4
  /src/tools/autoconf/
Makefile 3 MODULE= autoconf
  /src/crypto/external/cpl/trousers/dist/
bootstrap.sh 5 autoconf || exit 1
  /src/external/apache2/llvm/autoconf/autoconf/
AutoRegen.sh 29 test -d autoconf && test -f autoconf/$configfile && cd autoconf
30 test -f $configfile || die "Can't find 'autoconf' dir; please cd into it first"
31 autoconf --version | grep $want_autoconf_version > /dev/null
32 test $? -eq 0 || die "Your autoconf was not detected as being $want_autoconf_version_clean"
39 echo "### If you get *any* warnings from autoconf below you MUST fix the"
49 echo "Regenerating configure with autoconf $want_autoconf_version_clean"
50 autoconf --force --warnings=all -o ../$outfile $configfile || die "autoconf failed
    [all...]
  /src/external/bsd/jemalloc/dist/
autogen.sh 3 for i in autoconf; do
  /src/external/bsd/jemalloc.old/dist/
autogen.sh 3 for i in autoconf; do
  /src/external/bsd/openpam/dist/
autogen.sh 7 autoconf
  /src/share/man/man4/man4.luna68k/
Makefile 3 MAN= autoconf.4 intro.4 lcd.4 mem.4 xp.4
  /src/share/man/man4/man4.macppc/
Makefile 3 MAN= autoconf.4 awacs.4 bm.4 gm.4 intro.4 \
  /src/share/man/man4/man4.sun2/
Makefile 4 MAN= autoconf.4 bwtwo.4 ec.4 ie.4 intro.4 kbd.4 leds.4 \
  /src/sys/external/isc/libsodium/dist/
autogen.sh 19 command -v autoconf >/dev/null 2>&1 || {
20 echo "autoconf is required, but wasn't found on this system"
36 autoconf
  /src/external/bsd/jemalloc/dist/scripts/windows/
before_script.sh 10 $build_env autoconf
  /src/external/gpl2/gettext/dist/
autogen.sh 3 # configure files with new versions of autoconf or automake.
5 # This script requires autoconf-2.60..2.61 and automake-1.10 in the PATH.
209 (cd autoconf-lib-link
211 autoconf
216 aclocal -I m4 -I ../autoconf-lib-link/m4 -I ../m4 -I gnulib-m4
217 autoconf
224 autoconf
232 aclocal -I m4 -I ../gettext-runtime/m4 -I ../autoconf-lib-link/m4 -I ../m4 -I gnulib-m4 -I libgettextpo/gnulib-m4
233 autoconf
240 autoconf
    [all...]
  /src/crypto/dist/ipsec-tools/
bootstrap 14 # Remove autoconf 2.5x's cache directory
21 autoconf || exit 1
  /src/external/bsd/jemalloc/dist/scripts/freebsd/
before_script.sh 3 autoconf
  /src/external/bsd/tre/dist/utils/
autogen.sh 32 autoconf
  /src/external/bsd/unbound/dist/contrib/android/
install_tools.sh 6 sudo apt-get -qq install --no-install-recommends curl tar zip unzip perl openjdk-8-jdk autoconf automake libtool pkg-config
  /src/share/man/man4/man4.acorn32/
Makefile 3 MAN= asc.4 autoconf.4 cosc.4 csc.4 ie.4 intro.4 iomdkbc.4 \

Completed in 57 milliseconds

1 2 3 4 5 6 7 8 91011>>